﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 195px;
  padding-bottom: 20px;
}

@media (max-width: 1024px)
{
    .navbar-fixed-top
    {
        position:absolute;
        top: 0px;
    }
}

ul li img {
    vertical-align: inherit;
}

.header-menu
{
	background-color:#0A826F;
	color:#fff;
}

.headermenu-text
{
	color:#0A826F;
}

.headermenu-text:focus
{
	color:#0A826F;
}

.headermenu-text:hover
{
	color:#0A826F;
}

th
{
	color:#0A826F;
}

.popover {
    max-width: 500px;
}

.machinelistmachine
{
	color:#333333;
	text-decoration:none;
}

.machinelistmachine:hover
{
	color:#333333;
	text-decoration:none;
}

/* Flexible iFrame Google Maps */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Bootstrap*/

.navbar-inverse {
    background-color: #FFFFFF
}
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    background-color: #0A826F
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #0A826F
}
.dropdown-menu {
    background-color: #FFFFFF
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #0A826F
}
.navbar-inverse {
    background-image: none;
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-image: none;
}
.navbar-inverse {
    border-color: #428BCA
}
.navbar-inverse .navbar-brand {
    color: #999999
}
.navbar-inverse .navbar-brand:hover {
    color: #FFFFFF
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF
}
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #FFFFFF
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    color: #FFFFFF
}
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #FFFFFF
}
.dropdown-menu>li>a {
    color: #000000
}
.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    color: #FFFFFF
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #999999;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #FFFFFF;
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-bottom-color: #999999;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-bottom-color: #FFFFFF;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}